Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

2921CME Router IOS Clarification required

Hi,

I have to get clarify couple of doubts about the IOS and 2921 Serius Router.

I have one 2921 router which need to configure as CME, its came with default IOS "c2900-universalk9-mz.SPA.150-1.M2.bin" . So for configuring CME i need to download Suitable firware and CME Files which is exactly matching this version

When i enter "Show Telephony Service" command it's showing that Version is "7.1", for downloading firmware and neccessary files for conguriing the CME, i checked the Cisco site, its showing that Version 7.1 supported ios is 124-24(T) Version only. But in this 2921 Serius Router doesnt have 124 serius IOS.

Please help me in this case for identifying the suitable IOS and what are the steps i need to follow for the registering/Product Key for  new 15. serius IOS which is exactily matching my requirement.

Thanks in adavance.

Regards,

Sunish

1 REPLY
VIP Super Bronze

Re: 2921CME Router IOS Clarification required

Take a look at this table: http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm


Essentially, you are on CME 7.1 until you upgrade to 15.1(1)T.

187
Views
0
Helpful
1
Replies
CreatePlease to create content